# OpenShaderDesigner: OpenShaderDesigner::Engine Class Reference

Loading...
Searching...
No Matches
OpenShaderDesigner::Engine Class Reference

## Static Public Member Functions

static void | Start (const Window::Configuration &config)
static void | Stop ()
static Window & | GetMainWindow ()

## Static Public Attributes

static const double & | Delta = _Delta

The documentation for this class was generated from the following files:

- Include/Core/Engine.h
- Source/Core/Engine.cpp